algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23947913448015848
dataset: hERG
hparams:
  batch_size: 32
  discr_lr: 0.22301594401361996
  discr_weight_decay: 0.0
  lambda_reg: 0.032365207820726265
  lr: 2.6301776887944494e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.0099677487152897e-09
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.239204540848732
test_calibration_Brier score_1: 0.239146888256073
test_calibration_Brier score_2: 0.23914967477321625
test_calibration_Brier score_final: 0.239204540848732
test_performance_AUROC_0: 0.5591588020324707
test_performance_AUROC_1: 0.5579795241355896
test_performance_AUROC_2: 0.5579795241355896
test_performance_AUROC_final: 0.5591588020324707
train_val_split: Perimeter
trial_seed: 51420
val_calibration_Brier score_0: 0.23927949368953705
val_calibration_Brier score_1: 0.23947609961032867
val_calibration_Brier score_2: 0.23968181014060974
val_calibration_Brier score_final: 0.23927949368953705
val_performance_AUROC_0: 0.5154239535331726
val_performance_AUROC_1: 0.6195377707481384
val_performance_AUROC_2: 0.5448051691055298
val_performance_AUROC_final: 0.5154239535331726
